# translation of okular_plucker.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: okular_plucker\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-03-06 14:26+0100\n"
"PO-Revision-Date: 2007-12-27 17:20+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: generator_plucker.cpp:28
msgid "Plucker Document Backend"
msgstr ""

#: generator_plucker.cpp:30
msgid "A renderer for Plucker eBooks"
msgstr ""

#: generator_plucker.cpp:32
msgid "© 2007-2008 Tobias Koenig"
msgstr ""

#: generator_plucker.cpp:34
msgid "Tobias Koenig"
msgstr ""

#: generator_plucker.cpp:94
msgid "Name"
msgstr "नाम"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr ""

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr ""
